@charset "UTF-8"; 

 @media screen and (min-width: 768px),print { 

#contentsmain {margin: 0 auto 30px;position: relative;background: url(../images/contact/contentsmain-img.svg) no-repeat center center #E9E7DE;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;height: 770px;}
#contentsmain .inner-Box span.line {display: block;line-height: 1;position: absolute;top: 78px;left: 57.9%;transform: translateX(-50%);width: 35.78vw;}
#contentsmain .inner-Box span.line img {  }
#contentsmain .line { display: inline-block; }
#contentsmain .line img { display: block; /* 右側を100%隠す（右→左に描画） */ clip-path: inset(0 100% 0 0); transition: clip-path 1.6s ease-out; }
/* 表示トリガー */
#contentsmain .line.is-show img {clip-path: inset(0 0 0 0);width: 100%;}
#contentsmain .inner-Box figure.img01 { position: absolute; top: 12.40vw; left: 74.9%; transform: translate(-50%, 0) scale(0.1); opacity: 0; animation: plane-fly 1.8s cubic-bezier(.22,1,.36,1) forwards; width: 10.16vw; }
@keyframes plane-fly { 0% { /* 画面かなり左上＝線の始点よりさらに奥 */ transform: translate(-65vw, -40vh) scale(0.1); opacity: 0; } 40% { opacity: 1; } 100% { transform: translate(0, 0) scale(1); opacity: 1; } }
#contentsmain .inner-Box figure.img01 img{ width: 100%; height: auto; }
  

#contentsmain .inner-Box h1 {text-align: center;padding: 283px 0 0;}
#contentsmain .inner-Box h1 span{  }
#contentsmain .inner-Box h1 img {  }
#contentsmain .inner-Box figure.chcmv {position: absolute;bottom: -40px;left: 50%;margin-left: -695px;}
#contentsmain .inner-Box figure.chcmv img{  }
#contentsmain .inner-Box figure.chcmv { transform-origin: center center; animation: chcmv-snap 1.5s steps(1) infinite; }
@keyframes chcmv-snap { 0% { transform: rotate(0deg); } 50% { transform: rotate(8deg); } 100% { transform: rotate(0deg); } }


.seo_bread_list{margin-bottom: 0;z-index: 5;color: #fff;top: -27px;}
.seo_bread_list img{ -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }
.contentsformback{background: #1788A0;position: relative;z-index: 3;padding: 11px 0 116px;margin-bottom: -40px;}
.contentsformback::before{content: "";display: block;width: 100%;height: 156px;background: url(../images/contact/contentsform-back.svg)no-repeat top center;position: absolute;top: -156px;left: 0;background-size: cover;}

#contacttop{color: #fff;margin-bottom: 81px;}
#contacttop .inner-Box h2 {font-size: 2.4rem;line-height: 1.75;font-weight: 700;letter-spacing: 0.48rem;margin-bottom: 0px;position: relative;text-align: center;}
#contacttop .inner-Box span.tticon {display: block;line-height: 1;text-align: center;margin-bottom: 2.8rem;}
#contacttop .inner-Box span.tticon img { -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1); }
#contacttop .inner-Box p.text {font-size: 1.6rem;line-height: 3;font-weight: 400;letter-spacing: 0.32rem;margin-bottom: 30px;position: relative;text-align: center;}

#mainfm{max-width: 1100px;border: 2px solid #000000;border-radius: 15px;background: #fff;margin: 0 auto 50px;padding: 35px 3rem 31px;position: relative;}
#mainfm::before{content: "";width: 487px;height: 151px;background: url(../images/contact/hikouki2.png)no-repeat top center;bottom: -153px;left: 7px;display: block;position: absolute;}


 }
 @media screen and (max-width: 767px) { 


    #contentsmain {margin: 0 auto -2.9vw;position: relative;background: url(../images/contact/contentsmain-img.svg) no-repeat top 24vw center #E9E7DE;background-size: 56vw auto;}
    #contentsmain .inner-Box {margin: 0 4vw;position: relative;height: 100vw;}
    #contentsmain .inner-Box span.line {display: block;line-height: 1;position: absolute;top: 3.2vw;left: -4vw;width: 71.08vw;}
    #contentsmain .inner-Box span.line img {  }
    #contentsmain .line { display: inline-block; }
    #contentsmain .line img { display: block; /* 右側を100%隠す（右→左に描画） */ clip-path: inset(0 100% 0 0); transition: clip-path 1.6s ease-out; }
    /* 表示トリガー */
    #contentsmain .line.is-show img {clip-path: inset(0 0 0 0);width: 100%;}
    #contentsmain .inner-Box figure.img01 {position: relative;top: 15.4vw;left: 72.9%;transform: translate(-50%, 0) scale(0.1);opacity: 0;animation: plane-fly 1.8s cubic-bezier(.22,1,.36,1) forwards;width: 24.76vw;}
    @keyframes plane-fly { 0% { /* 画面かなり左上＝線の始点よりさらに奥 */ transform: translate(-65vw, -40vh) scale(0.1); opacity: 0; } 40% { opacity: 1; } 100% { transform: translate(0, 0) scale(1); opacity: 1; } }
    #contentsmain .inner-Box figure.img01 img{ width: 100%; height: auto; }
      
    
    #contentsmain .inner-Box h1 {text-align: center;padding: 19.07vw 6.7vw 0 6.6vw;}
    #contentsmain .inner-Box h1 span{  }
    #contentsmain .inner-Box h1 img {  }
    #contentsmain .inner-Box figure.chcmv {position: relative;bottom: -1vw;left: -1vw;width: 50vw;}
    #contentsmain .inner-Box figure.chcmv img{  }
    #contentsmain .inner-Box figure.chcmv { transform-origin: center center; animation: chcmv-snap 1.5s steps(1) infinite; }
    @keyframes chcmv-snap { 0% { transform: rotate(0deg); } 50% { transform: rotate(8deg); } 100% { transform: rotate(0deg); } }
    
    
    .seo_bread_list{margin-bottom: -13vw;z-index: 5;color: #fff;top: 0vw;position: relative;}
    .seo_bread_list img{ -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); }
    .contentsformback{background: #1788A0;position: relative;z-index: 3;padding: 13.63vw 0 0.93vw;margin-bottom: 0vw;}
    .contentsformback::before{content: "";display: block;width: 100%;height: 10vw;background: url(../images/contact/contentsform-back.svg)no-repeat top center;position: absolute;top: -9vw;left: 0;background-size: 100% auto;}
    
    #contacttop{color: #fff;margin-bottom: 13.6vw;}
    #contacttop .inner-Box h2 {font-size: 5.87vw;line-height: 1.75;font-weight: 700;letter-spacing: 1.17vw;margin-bottom: 1.1vw;position: relative;text-align: center;}
    #contacttop .inner-Box span.tticon {display: block;line-height: 1;text-align: center;margin: 0 45.9vw 5.8vw;}
    #contacttop .inner-Box span.tticon img { -webkit-filter: brightness(0) invert(1);
        filter: brightness(0) invert(1); }
    #contacttop .inner-Box p.text {font-size: 3.73vw;line-height: 2.5;font-weight: 400;letter-spacing: 0.75vw;margin: 0 5.3vw 6vw;position: relative;}
    
    #mainfm{border: 0.53vw solid #000000;border-radius: 4.0vw;background: #fff;margin: 0 auto 26.43vw;padding: 8.83vw 6vw 8.27vw;position: relative;}
    #mainfm::before{content: "";width: 77vw;height: 30.27vw;background: url(../images/contact/hikouki2.png)no-repeat top center;bottom: -27.1vw;left: -0.03vw;display: block;position: absolute;background-size: 100% auto;}
    
    #your-interested .wpcf7-list-item-label{position: relative;top: -1vw;}
 }
